#Main_Panel
{
    width: 86.8%;
    height: 100% ;
    margin-left: 13%;
}


#Map_and_card
{
    width: 100%;
    height: 86vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

#Map
{
    width: 60% ; 
    height: 100%;

}

#Search-Find
{
    width: 39%;
    margin-right: 10px;
    height: 86vh ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#Search-Find-Nbr-Annonce
{
    width: 55% ; 
    height: 7%;
    display: flex;
    flex-direction: row;
    background-color: #56C774;
    margin-right: 45%;
    margin-top: 10px;
    border-radius: 7px;

}

#Search-Find-Nbr-Annonce p 
{
    font-family: Poppins;
    font-size: 2em;
    padding-left: 2%;
    color: white;
    font-weight: bold;
}

#Search-Find-Search-bar
{
    width: 100%;
    height: auto;
    margin-top: 15px;
    background-color: white;
    border-radius: 6px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}


#Search-Find-Search-bar-1
{
    margin-top: 10px;
    margin-left: 3%;
    font-family: Poppins;
    display: flex;
    flex-direction: row;
    
}

#Search-Find-Search-bar-1 input 
{
    width: 60%;
    border : none ; 
    border-bottom: 2px solid #56C774;
    font-size: 1.6em;
}

#Search-Find-Search-bar-1 input:focus
{
  outline: none;
}

#Search-Find-Search-bar-1 select
{
    font-size: 1.5em;
    margin-left: 3%;
    border: 2px solid #56C774;
    border-radius: 5px;
    outline: 1px solid #56C774;
    margin-left: 10px;
}

#Search-Find-Search-bar-2
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-left: 2%;

}

.Search-Find-Search-bar-2-class
{
    width: 45%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.1em;
    color : #454746
}

.Search-Find-Search-bar-2-class input {
    width: 95%;
    text-align: center;
    font-family: Poppins;
    border: 2px solid #56C774;
    border-radius: 5px;
}

#Search-Find-Search-bar-button
{
    border: 3px solid #56C774;
    outline: 3px solid #56C774;
    background-color: #56C774;
    color :white;
    border-radius: 5px ;
    font-family: Poppins;
    font-weight: bold;
    width: 25%;
    margin-top: 20px;
    font-size: 1.2em;
    margin-left: 37.5%;
    margin-bottom: 20px;
}



#Search-Find-Result
{
    width: 100%;
    height: auto;
    margin-top: 15px;
    background-color: #F0F8FF;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow-y: auto;
}

#AucuneAnnonceTrouve
{
    width: 80% ; 
    background-color: #56C774;
    color: white;
    font-family: Poppins;
    font-size: 1.8em;
    margin: auto;
    margin-top: 150px;
    text-align: center;
    border-radius: 7px;
 
}